@charset "gb2312";
/* CSS Document */
div {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
dl {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
dt {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
dd {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
ul {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
li {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
h1 {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
h2 {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
h3 {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
h4 {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
h5 {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
h6 {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
p {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal; MARGIN-BOTTOM: 12px;}
table {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
td {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
form {margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-weight: normal;}
.center {margin-right: auto; margin-left: auto;}
body{font-size:12px; color: #777777; margin:0px; padding:0px; font-family:arial, '新宋体', sans-serif, '宋体'; background:url(bg.gif) top repeat-x #FFF;}
a img {border: none;}
a:link, a:visited {color:#777777;text-decoration: none;}
a:hover, a:active {color:#006d94;text-decoration: none;}
.cleardiv{clear:both;}
H1{background-image:url(icon_arrow_01.html); TEXT-INDENT: 18px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 6px 11px;}
H2{DISPLAY: block; FONT-FAMILY: "微软雅黑"; COLOR: #d52b00; FONT-SIZE: 30px;}
H3{DISPLAY: block; FONT-FAMILY: "微软雅黑"; MARGIN-BOTTOM: 12px; COLOR: #ff0000; FONT-SIZE: 18px; FONT-WEIGHT: normal}
H4{MARGIN-TOP: 10px; WIDTH: 97%; DISPLAY: block; FONT-FAMILY: "微软雅黑"; FLOAT: left; COLOR: #d52b00; MARGIN-LEFT: 5px; FONT-SIZE: 16px; FONT-WEIGHT: normal}
H5{MARGIN: 10px 15px 0px 22px; WIDTH: 88%; DISPLAY: block; FONT-FAMILY: "微软雅黑"; FLOAT: left; COLOR: #d52b00; FONT-SIZE: 18px; FONT-WEIGHT: normal}
.header{margin:0 auto; width:1000px; height:121px; margin-bottom:12px;}
.header .logo{float:left;}
.header .right{float:right; margin-top:25px; color:#FFFFFF; text-align:right; height:20px;}
.header .right .inputa{margin:0px;border:solid #bfbfbf 1px; height:22px; width:220px; margin-right:5px; line-height:22px;}
.header .right from{margin:0px; padding:0px;}
.header .right dt{float:left; padding:3px 5px 0 0;}
.header .right dd{float:left; padding:0px;}
.header .tel{float:left; width:880px; margin-top:47px; color:#FFFFFF; text-align:center; FONT-FAMILY: "微软雅黑"; font-size:14px;}

#navindex{background:none;}
#navindex a{background:none;}
#navindex a:link{background:none;}
#navindex a:visited{background:none;}
#navindex a:hover{background-color:#f2a61d;}
.topMenu {float:right; width:751px; OVERFLOW: hidden; margin-top:33px;}
.topMenu UL {POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}
.topMenu UL LI {PADDING-BOTTOM: 0px;  PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 35px; PADDING-TOP:0px; width:110px;}
.topMenu UL LI A {DISPLAY:block; HEIGHT: 35px; COLOR: #FFFFFF; width:75px; PADDING:8px 8px 0px 8px; FONT-FAMILY: "微软雅黑";}
.topMenu UL LI A EM {BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; FONT-STYLE: normal; text-align:center; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY:block; FONT-SIZE: 15px; CURSOR: pointer; PADDING-TOP: 0px; _cursor: hand; font-weight:bold;}
.topMenu UL LI A:VISITED {COLOR: #FFFFFF;}
.topMenu UL LI A:hover {background-color:#f2a61d; COLOR: #FFFFFF; TEXT-DECORATION: none}
.topMenu UL .current {background-color:#f2a61d; TEXT-DECORATION: none}
.topMenu UL .item A {background-color:#f2a61d; TEXT-DECORATION: none}

.topMenu UL .xlk{height:6px; width:102px; background:url(meunbg3.html) bottom center no-repeat;}
.topMenu UL UL {float:left; z-index:999; list-style-type:none; text-align:left; width:102px; position:absolute; display:none; filter:alpha(opacity=90); opacity:0.9; top:30px; background:url(menubg2.html) top center no-repeat #FFF; padding-top:22px; padding-bottom:2px;}
.topMenu UL UL LI {FLOAT:none; COLOR: #313131; height:24px; background-image:none; text-align:left; }
#TopMenu UL UL LI A {display:block; font-size:13px; background:url(menubg4.gif) 12px 6px no-repeat; color:#313131; font-weight:bold; padding-left:22px;}
#TopMenu UL UL LI A:hover {color:#ff0000; text-decoration:none;  background:url(menubg4b.gif) 12px 6px no-repeat; background-color:#FFF; font-weight:bold;}

.foot{width:100%; height:130px; background:url(footbg.gif) repeat-x;}

.foot2{margin:0 auto; width:1000px; line-height:24px; color:#FFFFFF; font-size:13px; FONT-FAMILY: "微软雅黑"; padding-top:15px; text-align:center;}
.foot a{color:#FFFFFF;}
.foot a:hover{color:#0082b0;}

